DSTOR1(3)

SYNOPSIS
SUBROUTINE DSTOR1 (U, YH, V, YP, NTEMP, NDISK, NTAPE)

NAME
dstor1 - Subsidiary to DBVSUP

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (STOR1-S, DSTOR1-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
********************************************************************** 0 -- storage at output points. NTEMP = 1 -- temporary storage **********************************************************************

SEE ALSO
DBVSUP

ROUTINES CALLED
(NONE)

COMMON BLOCKS
DML8SZ

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890831 Modified array declarations. (WRB)
890921 Realigned order of variables in certain COMMON blocks. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)